Searching...
Filters
SmallMediumLarge
Home Print Show Topic URL Previous Next

System requirements

Online Help

You manage your Symantec Endpoint Protection Small Business Edition (SEP SBE) cloud account through your web browser. For the computers that you use to manage your account, you can use most Windows, Linux or Macintosh computers. Computers running the Endpoint Protection agent require a Windows operating system.

Management console browser access requirements

  • Cookies enabled

  • JavaScript enabled

  • SSL enabled

  • Firewall ports 80 and 443 permitted

  • Email address for user accounts, alerts, and reports

Table: Browser requirements

Browser

Version(s)

Microsoft Internet Explorer

11, Edge, and later.

Microsoft no longer provides security updates or technical support for older versions of Internet Explorer. The management console may still work on older versions but it is encouraged to use later versions.

Mozilla Firefox

Only the latest version is supported

Google Chrome

Only the latest version is supported. Use Google Chrome for best viewing experience.

Other browsers

May work but not supported

Older browsers are less stable and more vulnerable to virus, spyware, malware, and other security issues.

Upgrading to the latest version makes your experience using SEP SBE noticeably greater and more secure.

Cloud Service Agent and Symantec Endpoint Protection Small Business Edition endpoint (client) requirements

  • AMD or Intel-based hardware

  • Disk space

    • Desktops and laptops: 800 MB

    • Servers: 1000 MB

Table: Operating system (OS) requirements

Operating system

Edition

Service pack (SP)

Architecture

Endpoint Protection

Local Update Host

Microsoft Windows 7

Enterprise

SP1

x64 and x86

Yes

Yes

Microsoft Windows 7

Professional

SP1

x64 and x86

Yes

Yes

Microsoft Windows 7

Ultimate

SP1

x64 and x86

Yes

Yes

Microsoft Windows 8

x64 and x86

Yes

Yes

Microsoft Windows 8

Enterprise

x64 and x86

Yes

Yes

Microsoft Windows 8

Pro

x64 and x86

Yes

Yes

Microsoft Windows 8.1

x64 and x86

Yes

Yes

Microsoft Windows 8.1

Enterprise

x64 and x86

Yes

Yes

Microsoft Windows 8.1

Pro

x64 and x86

Yes

Yes

Microsoft Windows 10

Pro

x64 and x86

Yes

Yes

Microsoft Windows 10

Enterprise

x64 and x86

Yes

Yes

Microsoft Windows Server 2003*

Enterprise

SP2

x64 and x86

Yes

Yes

Microsoft Windows Server 2003*

Standard

SP2

x64 and x86

Yes

Yes

Microsoft Windows Server 2003* R2

Standard

SP2

x64 and x86

Yes

Yes

Microsoft Windows Server 2008

Enterprise

SP2

x64 and x86

Yes

Yes

Microsoft Windows Server 2008

Standard

SP2

x64 and x86

Yes

Yes

Microsoft Windows Server 2008 R2

Datacenter

SP1

x64

Yes

Yes

Microsoft Windows Server 2008 R2

Enterprise

SP1

x64

Yes

Yes

Microsoft Windows Server 2008 R2

Standard

SP1

x64

Yes

Yes

Microsoft Windows Server 2012

Datacenter

x64

Yes

Yes

Microsoft Windows Server 2012

Standard

x64

Yes

Yes

Microsoft Windows Server 2012 R2

Standard

x64

Yes

Yes

Microsoft Windows Server 2016

Microsoft Windows Small Business Server 2008

Standard

SP2

x64

Yes

Yes

Microsoft Windows Vista*

Business

SP2

x64 and x86

Yes

Yes

Microsoft Windows Vista*

Enterprise

SP2

x64 and x86

Yes

Yes

Microsoft Windows Vista*

Ultimate

SP2

x86

Yes

Yes

Microsoft Windows XP*

Professional

SP2

x64

Yes

Yes

Microsoft Windows XP*

Professional

SP3

x86

Yes

Yes

Mac 10.12, 10.11, and 10.10

Yes

No

* Microsoft no longer supports Window Server 2003, Windows XP, and Windows Vista.

More Information

Internet access requirements